extend ../../../../ComponentesPug/FormulariosSinListados/Plantilla2.pug

block variables
    - var Titulo = "{{ tTitulo }}"
    
block contenido
    div.form-row
        div.form-group.col-12
            app-fw-abono-cabecera([Cliente]="tClienteActual",
                                 [Venta]="tVentaActual",
                                 [Empresa]="tEmpresaActual")
    div.form-row
        div.form-group.col-12.col-lg-4
            app-fw-abono-pagos([Venta]="tVentaActual",
                                 [Empresa]="tEmpresaActual",
                                 [FormasPago]="tFormasPagos")
        div.form-group.col-12.col-lg-8
            app-fw-abono-nuevo-pago([Venta]="tVentaActual",
                                    [FormasPago]="tFormasPagos",
                                    [Tasas]="tTasas",
                                    [Empresa]="tEmpresaActual",
                                    (Abono)="NuevoPago($event)")